/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .container {
        max-width: 1190px;
    }

    .table-details tr td:first-child {
        width: 250px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media(min-width:768px) {
    .border-right-10 {
        border-right: 10px solid #ffffff
    }

    .header .container-fluid,
    .header .row {
        height: 100%;
    }

    .dropdown-menu:after {
        position: absolute;
        content: '';
        top: -20px;
        right: 4%;
        border: 10px solid transparent;
        border-left: 10px solid transparent;
        border-bottom: 10px solid #712e98;
    }

    .search-dropdown:after, .sub-dropdown:after {
        content: none;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media(max-width:767px) {
    .navbar-brand-box {
        width: 100%;
    }

        .navbar-brand-box img {
            width: 50px;
        }

    .navbar-bnb .navbar-nav .nav-link {
        border-bottom: 1px solid rgba(255,255,255,0.5);
    }

    .navbar-bnb .navbar-nav .nav-link2 {
        margin-top: 16px;
    }

    .dropdown-item:hover, .dropdown-item:focus {
        color: #f5f5f5;
    }

    .header {
        padding-top: 300px;
        padding-bottom: 50px;
        height: 900px;
    }

    .header-card {
        margin-bottom: 1rem;
    }

    .education-content {
        text-align: center;
    }

    .signup-content h2, .sub-form-content h2 {
        font-size: 44px;
        line-height: 60px;
    }

    .subscription-sec h2, .brb-subscription-content h2,
    .education-sec h2,
    .location-content h2,
    .prrn-content h2,
    .record-content h2,
    .subheader-title,
    .join-content h2,
    .mission-content h2,
    .conduct-sec h2,
    .form-content h2,
    .pricing-title,
    .prrs-content h2,
    .crs-help-sec .media h2,
    .crs-sec h2, .gradient-sec h2,
    .blog-sec h2, .edu-record-sec h2 {
        font-size: 32px;
        line-height: 40px;
        padding-left: 16px;
        padding-right: 16px;
    }

    .about-content {
        padding: 40px 20px;
    }

    .publication-links {
        padding-inline: 0.75rem;
    }

    .conduct-listing h3 {
        font-size: 22px;
    }

    .pricing-content {
        height: inherit;
    }

        .pricing-content h4 {
            font-size: 18px;
            position: relative;
        }

    .pricing-content {
        padding-bottom: 10px;
    }

    .record-sec {
        background-image: url(/assets/images/backgrounds/about-bg2.jpg);
        background-size: cover;
        padding-top: 0;
        background-position: center center;
        position: relative;
        padding-bottom: 15rem;
    }

        .record-sec:before,
        .mission-sec:before,
        .about-sec:before {
            content: none;
        }

    .subscription-left {
        padding: 55px 15px;
    }

    .record-content {
        padding: 5rem 1rem;
        background: rgba(51,51,51,0.8);
    }

    .mission-sec {
        background-image: none;
        padding-bottom: 0;
    }

    .location-content, .conduct-sec, .doc-sec {
        padding: 2rem 0;
    }

    .publication-links a {
        font-size: 15px;
    }

    .govt-header {
        padding: 5rem 0;
        text-align: center;
    }

    .gheader-content i, .gheader-content h1 {
        font-size: 55px;
        line-height: 75px;
    }

    .region-content {
        margin-top: 1.5rem;
    }

        .title-region, .region-content h4 {
            font-size: 20px;
        }

    .region-listing {
        padding: 1rem;
        min-height: auto;
    }

    .region-listing-height {
        min-height: auto;
    }

    .region-listing .media-body p {
        font-size: 16px;
    }

    .pub-record {
        background-color: #f5f5f5;
        padding: 2rem;
    }

        .pub-record h3 {
            font-size: 32px;
            line-height: 40px;
        }

    .link-sec:before {
        height: 300px;
    }

    .pub-record p {
        padding-right: 0
    }

    .prrs-content {
        height: auto;
    }

        .prrs-content .btn-container {
            position: relative;
            bottom: inherit;
        }

    .services-content {
        height: auto;
        margin-bottom: 80px;
    }

    .education-header {
        padding: 6rem 0;
    }

    .jurisdiction-left {
        padding: 2rem
    }

    .ul-record-sites {
        columns: 1 !important;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
}
